/* EXTRA LANDING PAGES */

/* Maple V2 - http://localhost/infovista-acquires-aexio */

.page-node-2876 #content-inner { 
	padding: 10px 0px 10px 20px;
}

.page-node-2876 #content-area {
	width: 100%;
	font-size: 12px;
	line-height: 15px;
}

.page-node-2876 #sol-intro { 
	margin: 0px; 
	padding: 0px;
}

.page-node-2876 #sol-intro h1.title { display: none; }

.page-node-2876 h1.maple { 
	font-size: 18px; 
	color: #fff; 
	margin: 0px; 
	padding: 0px;
}

.page-node-2876  h3 { 
	margin-bottom: 0.5em
}

.page-node-2876 table { 
	margin-left: auto; 
	margin-right: auto; 
	width: 100%;
}

.page-node-2876 table.tablebutton { 
	margin-left: -10px;
}

.page-node-2876 table td { 
	padding: 0px;
}

.page-node-2876 table.backgroundmaple { 
	background: #f0f0f0;
	background-repeat: no-repeat;
	width: 100%;
	/*margin: 10px 10px 10px 30px;*/
}

.page-node-2876 table.backgroundmaple td { padding: 10px 10px 10px 10px; }

.page-node-2876 #content-area fieldset { border: 0px; }

.page-node-2876 #header { background-image: url(images/background-header-without-right-sidebar.png); }

.page-node-2876 #main { background-image: url(images/background-page-without-sidebar.png); }

.page-node-2876 #content-footerbottom { background-image: url(images/background-contentfooter-without-right-sidebar.png); }

.page-node-2876 img { 
	border: 0px;
}

.page-node-2876 p.separator {
	margin-bottom: 0px; 
	padding-bottom: 0px;
}

